package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("v_rs_rlzy_zwwzyyzwxx")
public class RsRlzyZwwzyyzwxxPO {

    @TableId(value = "rs_rlzy_zwwzyyzwxx_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_zwwzyyzwxx_lsh")
    private String rsrlzyzwwzyyzwxxlsh;//展位位置预约职位信息流水号

    @TableField(value = "rs_rlzy_zphgl_lsh")
    private String rsrlzyzphgllsh;//招聘会流水号

    @TableField(value = "rs_rlzy_hcgl_lsh")
    private String rsrlzyhcgllsh;//会场流水号

    @TableField(value = "rs_rlzy_qyxx_lsh")
    private String rsrlzyqyxxlsh;//企业流水号

    @TableField(value = "rs_rlzy_zwgl_lsh")
    private String rsrlzyzwgllsh;//展位管理流水号

    @TableField(value = "rs_rlzy_zwxx_lsh")
    private String rsrlzyzwxxlsh;//职位信息流水号

    @TableField(value = "ts_cjsj")
    private String tscjsj;

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }

    public String getRsrlzyzwwzyyzwxxlsh() {
        return rsrlzyzwwzyyzwxxlsh;
    }

    public void setRsrlzyzwwzyyzwxxlsh(String rsrlzyzwwzyyzwxxlsh) {
        this.rsrlzyzwwzyyzwxxlsh = rsrlzyzwwzyyzwxxlsh;
    }

    public String getRsrlzyzphgllsh() {
        return rsrlzyzphgllsh;
    }

    public void setRsrlzyzphgllsh(String rsrlzyzphgllsh) {
        this.rsrlzyzphgllsh = rsrlzyzphgllsh;
    }

    public String getRsrlzyhcgllsh() {
        return rsrlzyhcgllsh;
    }

    public void setRsrlzyhcgllsh(String rsrlzyhcgllsh) {
        this.rsrlzyhcgllsh = rsrlzyhcgllsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getRsrlzyzwgllsh() {
        return rsrlzyzwgllsh;
    }

    public void setRsrlzyzwgllsh(String rsrlzyzwgllsh) {
        this.rsrlzyzwgllsh = rsrlzyzwgllsh;
    }

    public String getRsrlzyzwxxlsh() {
        return rsrlzyzwxxlsh;
    }

    public void setRsrlzyzwxxlsh(String rsrlzyzwxxlsh) {
        this.rsrlzyzwxxlsh = rsrlzyzwxxlsh;
    }
}


